const mode = process.env.NODE_ENV;
//const mode = 'development';
let ROOTPATH = ''; //域名
switch (mode) {
	case 'development':
		ROOTPATH = "http://sstt.ali251.langye.net"
		// ROOTPATH = "https://sstt.115.langye.net"
		break;
	case 'production':
		ROOTPATH = "https://sstt.115.langye.net"
		break;
	default:
		throw new Error('未配置环境');
		console.log(`未配置环境`);
}
export {
	ROOTPATH
}
